List Credentials
curl --request GET \
--url https://passkeys.hanko.io/{tenant_id}/credentials \
--header 'apiKey: <apikey>'import requests
url = "https://passkeys.hanko.io/{tenant_id}/credentials"
headers = {"apiKey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<apikey>'}};
fetch('https://passkeys.hanko.io/{tenant_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"public_key": "<string>",
"attestation_type": "<string>",
"aaguid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"transports": [
"<string>"
],
"backup_eligible": false,
"backup_state": false,
"is_mfa": false,
"name": "<string>",
"last_used_at": "2023-11-07T05:31:56Z"
}
]{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}Credentials
List Credentials
Get a list of webauthn credentials
GET
/
{tenant_id}
/
credentials
List Credentials
Headers
Secret API key
Minimum string length:
32Path Parameters
UUID of the tenant
Required string length:
36Example:
["1f496bcd-49da-4839-a02f-7ce681ccb488"]
Query Parameters
representational id of the user
Page to start from
How many logs should be displayed per page
The sorting order of the list. Always sorted by created at
Available options:
asc, desc Response
Example response
Required string length:
36